contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0296960.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/rz60-qt50
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/296960
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/296960
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0228/0296960/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0296960/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      CCGS Teleost Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program
      (AZMP) cruise (EXPOCODE 18TL20210629) in the North Atlantic Ocean and Labrador
      Sea from 2021-06-29 to 2021-07-19. These data include water temperature, salinity,
      dissolved oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity
      (TA), pH, and other parameters. Oceanographic sampling of physical, biological,
      and chemical parameters is performed annually along selected fixed sections
      as part of the AZMP. The sampling consists at a minimum of a vertical profile
      of the entire water column (temperature; salinity; dissolved oxygen); rosette
      bottle casts at selected depths (nutrients; DIC and TA; and other biological
      parameters) as well as plankton net tows. The AZMP was implemented in 1998 with
      the aim of increasing DFO's capacity to understand, describe, and forecast the
      state of the marine ecosystem and to quantify the changes in the ocean physical,
      chemical, and biological properties. Ocean acidification is an emerging priority
      for DFO under the Aquatic Climate Change Adaption Services Program (ACCASP)
      and is developing the knowledge-base necessary to support the development of
      adaptation tools and strategies and investing in science to better understand
      the specific consequences of a changing climate. Specifically, the effects of
      ocean acidification on ecosystems in the Northwest Atlantic and large aquatic
      basin risk assessments consider ocean acidification at the basin and sub-basin
      scale are being investigated.
    fr: This dataset includes discrete sample and profile data collected during the
      CCGS Teleost Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program
      (AZMP) cruise (EXPOCODE 18TL20210629) in the North Atlantic Ocean and Labrador
      Sea from 2021-06-29 to 2021-07-19. These data include water temperature, salinity,
      dissolved oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity
      (TA), pH, and other parameters. Oceanographic sampling of physical, biological,
      and chemical parameters is performed annually along selected fixed sections
      as part of the AZMP. The sampling consists at a minimum of a vertical profile
      of the entire water column (temperature; salinity; dissolved oxygen); rosette
      bottle casts at selected depths (nutrients; DIC and TA; and other biological
      parameters) as well as plankton net tows. The AZMP was implemented in 1998 with
      the aim of increasing DFO's capacity to understand, describe, and forecast the
      state of the marine ecosystem and to quantify the changes in the ocean physical,
      chemical, and biological properties. Ocean acidification is an emerging priority
      for DFO under the Aquatic Climate Change Adaption Services Program (ACCASP)
      and is developing the knowledge-base necessary to support the development of
      adaptation tools and strategies and investing in science to better understand
      the specific consequences of a changing climate. Specifically, the effects of
      ocean acidification on ecosystems in the Northwest Atlantic and large aquatic
      basin risk assessments consider ocean acidification at the basin and sub-basin
      scale are being investigated. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0296960, 18TL20210629, '39220', AMMONIA (NH3), AUTOANALYZER > AUTOANALYZER,
        AZMP, Aquatic Climate Change Adaptation Services Program, Atlantic Zone Monitoring
          Program, 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch,
          Pacific Region, Fisheries and Oceans, Canada', CCGS Teleost, CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', DIC, DISSOLVED
          INORGANIC CARBON (DIC), Department of Fisheries and Oceans Canada; Institute
          of Ocean Sciences, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, Labrador Sea, NISKIN BOTTLES, NITRATE/NITRITE RATIO, Niskin bottle,
        North Atlantic Ocean, Northwest Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and
          Acidification Data System (OCADS), Ocean Carbon and Acidification Data System
          (OCADS) Project, Profile, Ships, TA, 'TELEOST (call sign: CGCB, ICES code:
          18TL, 1995-)', TEMPERATURE SENSORS > TEMPERATURE SENSORS, chemical, discrete
          sample, nutrient autoanalyzer, oxygen sensor, pCO2_calc, profile, temperature
          sensor, titrator]
      fr: [0296960 (FR), 18TL20210629 (FR), 39220 (FR), AMMONIA (NH3) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), AZMP (FR), Aquatic Climate Change Adaptation Services
          Program (FR), Atlantic Zone Monitoring Program (FR), 'CA/DFO/PR/SB/IOS >
          Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries and
          Oceans, Canada (FR)', CCGS Teleost (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), Department of Fisheries and Oceans Canada;
          Institute of Ocean Sciences (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), Labrador Sea (FR),
        NISKIN BOTTLES (FR), NITRATE/NITRITE RATIO (FR), Niskin bottle (FR), North
          Atlantic Ocean (FR), Northwest Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Profile (FR), Ships
          (FR), TA (FR), 'TELEOST (call sign: CGCB, ICES code: 18TL, 1995-) (FR)',
        TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), chemical (FR), discrete sample
          (FR), nutrient autoanalyzer (FR), oxygen sensor (FR), pCO2_calc (FR), profile
          (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS,
        SALINITY, THERMOSALINOGRAPHS, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, pH, pH sensor, partial pressure of carbon dioxide - water, physical,
        thermosalinograph, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH METERS > PH METERS (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR),
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP)
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), pH sensor (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, temperature, salinity, dissolved
      oxygen, macronutrients, particulate organic carbon and nitrogen, collected from
      vertical profiles and discrete samples observations during the CCGS Teleost
      Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program (AZMP) cruise
      (EXPOCODE 18TL20210629) in the North Atlantic Ocean and Labrador Sea from 2021-06-29
      to 2021-07-19 (NCEI Accession 0296960)
    fr: Dissolved inorganic carbon, total alkalinity, pH, temperature, salinity, dissolved
      oxygen, macronutrients, particulate organic carbon and nitrogen, collected from
      vertical profiles and discrete samples observations during the CCGS Teleost
      Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program (AZMP) cruise
      (EXPOCODE 18TL20210629) in the North Atlantic Ocean and Labrador Sea from 2021-06-29
      to 2021-07-19 (NCEI Accession 0296960) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0296960
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-58.513, 47.0, -43.0, 56.078]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
